package com.pj.api.dto;


/**
 * 互助组边民代表信息
 * @Author Mechrevo
 * @Date 2023 08 27 10 48
 **/
public class DclBorderList {

    /**
     * 序号
     */
    private String dclNo;

    /**
     * 边民备案编号
     */
    private String borderPutrecNo;

    /**
     * 互助组申报代表姓名
     */
    private String declareName;

    /**
     * 边民身份证号码
     */
    private String idCardNo;

    /**
     * 手机号码
     */
    private String declareTel;

    /**
     * 本系统中互助组 id
     */
    private String groupId;

    public String getDclNo() {
        return dclNo;
    }

    public void setDclNo(String dclNo) {
        this.dclNo = dclNo;
    }

    public String getBorderPutrecNo() {
        return borderPutrecNo;
    }

    public void setBorderPutrecNo(String borderPutrecNo) {
        this.borderPutrecNo = borderPutrecNo;
    }

    public String getDeclareName() {
        return declareName;
    }

    public void setDeclareName(String declareName) {
        this.declareName = declareName;
    }

    public String getIdCardNo() {
        return idCardNo;
    }

    public void setIdCardNo(String idCardNo) {
        this.idCardNo = idCardNo;
    }

    public String getDeclareTel() {
        return declareTel;
    }

    public void setDeclareTel(String declareTel) {
        this.declareTel = declareTel;
    }

    public String getGroupId() {
        return groupId;
    }

    public void setGroupId(String groupId) {
        this.groupId = groupId;
    }

    public DclBorderList(String dclNo, String borderPutrecNo, String declareName, String idCardNo, String declareTel, String groupId) {
        this.dclNo = dclNo;
        this.borderPutrecNo = borderPutrecNo;
        this.declareName = declareName;
        this.idCardNo = idCardNo;
        this.declareTel = declareTel;
        this.groupId = groupId;
    }

    public DclBorderList() {
    }
}
